/* Экраны шириной 800px и больше (все, что выше 800) */
@media (min-width: 801px) {
   .cards-in-hands {
        /* padding-left: 10px; */
        padding-top: 5px;
    }
    .card-button img{
        margin-left: -2px;
        margin-top: 0px;
        display: inline-block;
        width: 77px;
    }
}

/* Экраны от 401px до 800px включительно */
@media (min-width: 401px) and (max-width: 800px) {
    .card-button img {
        margin-left: 0px;
        width: 50px;
        margin-left: -2px;
    }
}

/* Экраны 400px и меньше */
@media (max-width: 400px) {
    .cards-in-hands {
        padding-left: 15px;
        padding-top: 0px;
    }
    .card-button img{
        margin-left: 0px;
        margin-top: -5px;
        display: inline-block;
        width: 40px;
    }
}